<!-- Main Entrypoint for defining BCEL libraries properties.
-->
    <property name="_shared.dirs.3rdparty.bcel"
            value="${_shared.dirs.3rdparty}/bcel" />
    
    
    <!-- BCEL libraries -->
    <property name="libs.bcel.5_1"
            value="${_shared.dirs.3rdparty.bcel}/5.1/bcel-5.1.jar" />
    
    <property name="javadoc.package-list.bcel.5_1"
            value="${_shared.dirs.3rdparty.bcel}/5.1/package-list" />
    <property name="javadoc.url.bcel.5_1"
            value="http://jakarta.apache.org/bcel/manual/api" />
    
    <property name="licenses.bcel.5_1"
            value="${_shared.dirs.3rdparty.bcel}/5.1/LICENSE.txt" />
            
            
    
    <property name="libs.bcel.current"
            value="${libs.bcel.5_1}" />

